Does the Agile User Story Map add-on work with 6.2?

I downloaded the 30-day trail to evaluate the Agile User Story Map plug-in (https://marketplace.atlassian.com/plugins/com.bit.agile.bit-storymap) and getting the error about needing the Atlassian Connect framework. Why would I need an OnDemand framework if I want the Download/run-local version?? Does it have something to do with me using Jira 6.2?

2 answers

1 accepted

Accepted Answer
0 votes

no Connect framework is needed for the downloadable version! please send a screen shot to your atlassian support.

after working with atlassian support, this was a confirmed bug that is now fixed :)
See https://ecosystem.atlassian.net/browse/AMKT-9693

HOWEVER, they tell me this plugin is still incompatible with Jira 6.2 :(
Any idea when this will be addressed so I can try this story map solution??

Hello? I'd like to try this but wasted my 30-day trial on troubleshooting a bug in this Download process.

Is support for Jira 6.2 being worked on for this plugin?

Why am I having such a hard time finding out where/how to install the AC framework in my on-premise instance of Jira?? Do you need to be a developer to understand it?

Suggest an answer

Log in or Sign up to answer
Community showcase
Posted Oct 11, 2018 in Marketplace Apps

You + one app + a desert island...

Hi all! My name is Miles and I work on the Marketplace team. We’re looking for better ways to recommend and suggest apps that are truly crowd favorites, so of course we wanted to poll the Community. ...

3,346 views 6 6
Join discussion

Atlassian User Groups

Connect with like-minded Atlassian users at free events near you!

Find a group

Connect with like-minded Atlassian users at free events near you!

Find my local user group

Unfortunately there are no AUG chapters near you at the moment.

Start an AUG

You're one step closer to meeting fellow Atlassian users at your local meet up. Learn more about AUGs

Groups near you